Configure invoice description
The invoice description defines the business name that will appear on the buyer's invoice.
To configure this information, include the config.statement_descriptor parameter when sending the request to the Create orderAPI endpoint. This parameter accepts a text of up to 13 characters that will be displayed on the buyer's card statement.
curl
curl -X POST \ -H 'accept: application/json' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ENV_ACCESS_TOKEN' \ -H 'X-Idempotency-Key: UNIQUE_KEY' \ 'https://api.mercadopago.com/v1/orders' \ -d '{ "type": "online", "processing_mode": "manual", "total_amount": "1000.00", "external_reference": "order_pro_123", "payer": { "email": "buyer@email.com" }, "items": [ { "title": "My product", "unit_price": "1000.00", "quantity": 1, "unit_measure": "unit", "total_amount": "1000.00" } ], "config": { "statement_descriptor": "MY BUSINESS" } }'